/*     2334065 : 타이틀 텍스트      */
.title__2334065__ {font-size:0}
.title__2334065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2334065__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__2334065__.style_top p {padding-top:10px}
.title__2334065__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2334065__.style_right p {padding-right:14px}
.title__2334065__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2334065__.style_bottom p {padding-bottom:12px}
.title__2334065__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2334065__.style_left p {padding-left:14px}
.title__2334065__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2334065__.style_circle1 p {padding-left:18px}
.title__2334065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2334065__.style_circle2 p {padding-left:18px}
.title__2334065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2334065__ p {font-size:20px}
	.title__2334065__.style_top p:before {width:20px}
	.title__2334065__.style_right p:before {height:20px}
	.title__2334065__.style_bottom p:before {width:20px}
	.title__2334065__.style_left p:before {height:20px}
}

/*     2333985 : 지도 (주소 직접 입력)      */
.map__2333985__ iframe {width:100%;vertical-align:top}
.map__2333985__ .build_preview__2333985__ {display:table;width:100%}
.map__2333985__ .build_preview__2333985__ .inner__2333985__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__2333985__ .build_preview__2333985__ .inner__2333985__ .subject__2333985__ {display:block;font-size:16px;font-weight:bold}
.map__2333985__ .build_preview__2333985__ .inner__2333985__ .exp_text__2333985__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

.map__2333985__ .comp_info_wrap {box-sizing:border-box;margin-top:20px;}
.map__2333985__ .comp_info_wrap .comp_name {margin:0 0 18px;padding:0;font-size:19px;font-weight:bold;color:#e66d1e;line-height:1.3em;letter-spacing:-.03em;}
.map__2333985__ .comp_info_wrap .comp_info {margin:15px 0 0;padding:0;}
.map__2333985__ .comp_info_wrap .comp_info dt {margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.02em;}
.map__2333985__ .comp_info_wrap .comp_info dd {margin:0;padding:0;font-size:14px;color:#333333;line-height:1.5em;letter-spacing:-.02em;}
.map__2333985__ .comp_info_wrap .comp_info.mgt_none {margin-top:0;}

@media all and (max-width:1023px){
	.map__2333985__ {position:relative;}
	.map__2333985__ iframe {height:300px !important}
	.map__2333985__ .build_preview__2333985__ .inner__2333985__ {height:300px}
}

@media all and (min-width:1024px){
	.map__2333985__ {position:relative;}
	.map__2333985__ .comp_info_wrap {position:absolute;top:25px;right:25px;bottom:25px;width:350px;background:rgba(255,255,255,.9);}
	.map__2333985__ .comp_info_wrap .comp_cont_inner {box-sizing:border-box;overflow-y:auto;height:100%;padding:35px 30px;}
	.map__2333985__ .comp_info_wrap .comp_name {font-size:24px;}
	.map__2333985__ .comp_info_wrap .comp_info dt {font-size:16px;}
	.map__2333985__ .comp_info_wrap .comp_info dd {font-size:15px;}
}

/*     2333995 : 타이틀 텍스트      */
.title__2333995__ {font-size:0}
.title__2333995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2333995__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__2333995__.style_top p {padding-top:10px}
.title__2333995__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2333995__.style_right p {padding-right:14px}
.title__2333995__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2333995__.style_bottom p {padding-bottom:12px}
.title__2333995__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2333995__.style_left p {padding-left:14px}
.title__2333995__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2333995__.style_circle1 p {padding-left:18px}
.title__2333995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2333995__.style_circle2 p {padding-left:18px}
.title__2333995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2333995__ p {font-size:20px}
	.title__2333995__.style_top p:before {width:20px}
	.title__2333995__.style_right p:before {height:20px}
	.title__2333995__.style_bottom p:before {width:20px}
	.title__2333995__.style_left p:before {height:20px}
}

/*     2334055 : 지도 (주소 직접 입력)      */
.map__2334055__ iframe {width:100%;vertical-align:top}
.map__2334055__ .build_preview__2334055__ {display:table;width:100%}
.map__2334055__ .build_preview__2334055__ .inner__2334055__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__2334055__ .build_preview__2334055__ .inner__2334055__ .subject__2334055__ {display:block;font-size:16px;font-weight:bold}
.map__2334055__ .build_preview__2334055__ .inner__2334055__ .exp_text__2334055__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

.map__2334055__ .comp_info_wrap {box-sizing:border-box;margin-top:20px;}
.map__2334055__ .comp_info_wrap .comp_name {margin:0 0 18px;padding:0;font-size:19px;font-weight:bold;color:#e66d1e;line-height:1.3em;letter-spacing:-.03em;}
.map__2334055__ .comp_info_wrap .comp_info {margin:15px 0 0;padding:0;}
.map__2334055__ .comp_info_wrap .comp_info dt {margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.02em;}
.map__2334055__ .comp_info_wrap .comp_info dd {margin:0;padding:0;font-size:14px;color:#333333;line-height:1.5em;letter-spacing:-.02em;}
.map__2334055__ .comp_info_wrap .comp_info.mgt_none {margin-top:0;}

@media all and (max-width:1023px){
	.map__2334055__ {position:relative;}
	.map__2334055__ iframe {height:300px !important}
	.map__2334055__ .build_preview__2334055__ .inner__2334055__ {height:300px}
}

@media all and (min-width:1024px){
	.map__2334055__ {position:relative;}
	.map__2334055__ .comp_info_wrap {position:absolute;top:25px;right:25px;bottom:25px;width:350px;background:rgba(255,255,255,.9);}
	.map__2334055__ .comp_info_wrap .comp_cont_inner {box-sizing:border-box;overflow-y:auto;height:100%;padding:35px 30px;}
	.map__2334055__ .comp_info_wrap .comp_name {font-size:24px;}
	.map__2334055__ .comp_info_wrap .comp_info dt {font-size:16px;}
	.map__2334055__ .comp_info_wrap .comp_info dd {font-size:15px;}
}

/*     2334005 : 텍스트 + 배경 이미지      */
.img__2334005__ {box-sizing:border-box;display:block;padding:12px 15px;border:1px solid #dedede;background:#fff;}
.img__2334005__ .title__2334005__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#e66d1e;line-height:1.3em;letter-spacing:-.03em;}
.img__2334005__ .cont__2334005__ {display:block;font-size:13px;font-weight:bold;color:#888;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__2334005__ {min-height:120px;}
	.img__2334005__ .title__2334005__ {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__2334005__ {min-height:160px;padding:20px;}
	.img__2334005__ .title__2334005__ {margin:0 0 12px;font-size:20px;}
	.img__2334005__ .cont__2334005__ {font-size:15px;line-height:24px;}
}

/*     2334015 : 텍스트 + 배경 이미지      */
.img__2334015__ {box-sizing:border-box;display:block;padding:12px 15px;border:1px solid #dedede;background:#fff;}
.img__2334015__ .title__2334015__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#e66d1e;line-height:1.3em;letter-spacing:-.03em;}
.img__2334015__ .cont__2334015__ {display:block;font-size:13px;font-weight:bold;color:#888;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__2334015__ {min-height:120px;}
	.img__2334015__ .title__2334015__ {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__2334015__ {min-height:160px;padding:20px;}
	.img__2334015__ .title__2334015__ {margin:0 0 12px;font-size:20px;}
	.img__2334015__ .cont__2334015__ {font-size:15px;line-height:24px;}
}

